[@actions/artifact](../README.md) / ListArtifactsResponse

# Interface: ListArtifactsResponse

Response from the server when listing artifacts

## Table of contents

### Properties

- [artifacts](ListArtifactsResponse.md#artifacts)

## Properties

### artifacts

• **artifacts**: [`Artifact`](Artifact.md)[]

A list of artifacts that were found

#### Defined in

[src/internal/shared/interfaces.ts:83](https://github.com/actions/toolkit/blob/f522fdf/packages/artifact/src/internal/shared/interfaces.ts#L83)
